com.explodingpixels.widgets

## Interface TabCloseListener

    public interface TabCloseListener

### Method Summary

Methods
`boolean` `tabAboutToBeClosed(int tabIndex)`
`void` `tabClosed(String title, Component component)`

### Method Detail

#### tabAboutToBeClosed

    boolean tabAboutToBeClosed(int tabIndex)

#### tabClosed

    void tabClosed(String title,
                 Component component)